Android Bluetooth LE API suggest change

Bluetooth and Bluetooth LE API

Remarks

Bluetooth Classic is available from Android 2.0 (API level 5) and above. Bluetooth LE is available from Android 4.3 (API level 18) and above.

Feedback about page:

Feedback:
Optional: your email if you want me to get back to you:



Table Of Contents